buildscript {
    repositories {
        maven { url 'https://maven.fabric.io/public' }
    }

    dependencies {
        classpath 'io.fabric.tools:gradle:1.+'
    }
}
apply plugin: 'com.android.application'
apply plugin: 'io.fabric'
apply plugin: 'com.google.gms.google-services'

android {
    compileSdkVersion 23
    buildToolsVersion "23.0.1"

    defaultConfig {
        applicationId "org.deke.risk.riskahead"
        minSdkVersion 15
        targetSdkVersion 22
        versionCode 19
        versionName "1.8.4"
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
}

repositories {
    jcenter()
    maven { url 'https://maven.fabric.io/public' }
}

dependencies {
    compile fileTree(dir: 'libs', include: 'Parse-*.jar')
    compile('com.twitter.sdk.android:twitter-core:1.4.1@aar') {
        transitive = true;
    }
    compile('com.mikepenz:materialdrawer:4.5.8@aar') {
        transitive = true
    }
    compile 'com.android.support:appcompat-v7:23.1.1'
    compile 'com.mikepenz:iconics-core:2.5.1@aar'
    compile 'com.mikepenz:google-material-typeface:2.1.0.1.original@aar'
    compile 'com.google.android.gms:play-services-gcm:8.4.0'
    compile 'com.google.android.gms:play-services-plus:8.4.0'
    compile 'com.google.android.gms:play-services-location:8.4.0'
    compile 'com.google.android.gms:play-services-ads:8.4.0'
    compile 'com.facebook.android:facebook-android-sdk:4.8.1'
    compile 'com.beardedhen:androidbootstrap:2.0.1'
    compile 'com.mcxiaoke.volley:library:1.0.19'
    compile 'com.android.support:design:23.1.1'
    compile 'com.google.code.gson:gson:2.4'
    compile 'com.google.maps.android:android-maps-utils:0.4'
    compile 'com.android.support:support-v4:23.1.1'
}
